[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParam.AsUTF8String

Parameter contents as an UTF8 string

## Declaration

Source position: db.pas line 1264

`public property TParam.AsUTF8String : UTF8String read GetAsUTF8String write SetAsUTF8String;`

## Description

AsUTF8String returns the parameter data as an UTF8 string (single byte-encoded unicode string).

## See also

TParam.AsString |  | Get/Set parameter value as a string value
TParam.AsUnicodeString |  | Parameter contents as a Unicode string
TParam.AsAnsiString |  | Parameter contents as an ANSI string